@charset "utf-8";
@font-face {
font-family: 'GmarketSansBold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
font-weight: normal;
font-style: normal;
}
@font-face { font-family: 'GmarketSansLight'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'GmarketSansMedium'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff'); font-weight: normal; font-style: normal; }

.container{width: 1200px; margin: 0 auto; position: relative;}
br { font-family:arial;}

/* 내용관리 */
#ctt {margin:10px 0;padding:20px;background:#fff}
.ctt_admin {text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0;line-height:1.6em}
#ctt_con img{max-width:100%;height:auto}
.ctt_img {text-align:center}

/* 단체소개 */
.talk-title{position: relative;}
.talk-title .talk-left{position: absolute; top: 0; left: 50px; width: 50px;}
.talk-title .talk-right{position: absolute; bottom: 0; right: 50px; width: 50px;}
.talk-title p{text-align: center; font-size: 26px; font-family: 'GmarketSansMedium'; line-height: 40px;}

.long-line{height: 50px; width: 1px; background: #c1c1c1; margin: 0 auto; margin-top: 30px; margin-bottom: 30px;}

.talk-desc{font-size: 18px; font-family: 'GmarketSansLight'; text-align: center; line-height: 28px;}

.slogan{display: flex; justify-content: space-between; margin: 50px auto 0; width: 90%;}
.slogan .slogan-cont1{width: 325px; height: 327px; border-radius: 20px; box-shadow: 0px 0px 15px rgba(0,0,0,0.1); background: url(../../../img/slogan1.png)}
.slogan .slogan-cont2{width: 325px; height: 327px; border-radius: 20px; box-shadow: 0px 0px 15px rgba(0,0,0,0.1); background: url(../../../img/slogan2.png)}
.slogan .slogan-cont3{width: 325px; height: 327px; border-radius: 20px; box-shadow: 0px 0px 15px rgba(0,0,0,0.1); background: url(../../../img/slogan3.png)}
.slogan h5{font-size: 24px; font-family: 'GmarketSansMedium'; padding-top: 100px; padding-left: 20px; padding-bottom: 30px;}
.slogan p{font-size: 18px; font-family: 'GmarketSansLight'; padding-left: 20px;}

.purpose{clear: both; overflow: hidden; margin: 50px auto 0; width: 95%;}
.purpose-left{float: left;}
.purpose-right{float: right;}
.purpose p{font-size: 30px; font-family: 'GmarketSansMedium'; margin-top: 80px;}
.purpose ul{margin-top: 30px}
.purpose ul li{position: relative; font-family: 'GmarketSansLight'; font-size: 18px; line-height: 45px; padding-left: 15px;}
.purpose ul li::after{position: absolute; content: ''; background: #0c8445; width: 8px; height: 8px; border-radius: 50%; top: 16px; left: 0;}

.business{clear: both; overflow: hidden;}
.business h3{text-align: center; font-family: 'GmarketSansBold'; font-size: 36px; color: #0c8445; margin: 60px 0;}
.business_cont{float: left; width: 350px; height: 800px; border: 2px solid #e5e5e5; padding: 47px; margin-left: -2px; transition: all 0.3s ease;}
.business_cont.nomargin{margin-left: 0px;}
.business_cont h4{font-size: 30px; font-family: 'GmarketSansMedium'; margin-bottom: 45px; margin-top: 8px;}
.business_cont .business-icon{height: 140px;}
.business-title{font-size: 30px; font-family: 'GmarketSansMedium'; line-height: 40px; margin-top: 40px;}
.business_cont p{display: none; font-family: 'GmarketSansLight'; font-size: 18px; margin-top: 30px; line-height: 30px;}
.business .active{width: 500px; background: #dbefe0;}
.business .active p{display: block;}

/* 이사장 인삿말 */
.hello{position: relative;}
.circle{width: 300px; height: 300px; background: #acd598; position: absolute; top: 65px; left: 0; border-radius: 50%;}
.profile{width: 380px; position: absolute; top: 0; left: 100px;}
.hello h1{font-family: 'GmarketSansMedium'; font-weight: 400; color: #33a332; font-size: 40px; line-height: 50px; display: flex; /*justify-content: flex-end;*/ justify-content:flex-start; margin-right: 40px;}
.hello p{font-family: 'NanumSquare'; font-size: 20px; line-height: 30px; display: flex; /*justify-content: flex-end;*/ justify-content:flex-start; margin-right: 118px; margin-top: 30px; margin-bottom: 100px; color:#333;}

/* 조직도 */
.course-title{position: relative;}
.course-title .course-title-img{height: 200px; overflow: hidden;}
.course-title .course-title-img img{width: 100%;}
.course-title .gmg{position: absolute; top: 80px; right: 170px;}
.course-title-box{width: 700px; box-shadow: 5px 5px 15px rgba(0,0,0,0.1); position: relative; border-radius: 25px; margin: 0 auto; background: #fff; margin-top: -80px;}
.course-title-box img{position: absolute; top: 50%; transform: translateY(-50%); left: 170px;}
.course-title-box p{text-align: center; line-height: 36px; font-weight: 900; font-size: 30px; font-family: 'GmarketSansLight'; padding:29px 0 22px 0;}
.course-title-box p strong{font-weight: bold;}
.course-title-box2 {width: 700px; box-shadow: 5px 5px 15px rgba(0,0,0,0.1); position: relative; border-radius: 25px; margin: 0 auto; background: #fff; margin-top: 20px;}
.course-title-box2 p{text-align: center; line-height: 36px; font-weight: 900; font-size: 30px; font-family: 'GmarketSansLight'; padding:29px 0 22px 0;}
.course-title-box2 p strong{font-weight: bold;}

.donation {clear:both; margin:0; margin-top:60px; width:100%;}
.donation_ul {margin:0; padding:0; list-style:none; width:100%;}
.donaton_li {position:relative; margin:0; padding-left:10px; padding-right:10px; float:left; width:33.33%; box-sizing:border-box;}
.donation_list {position:relative; margin:0 0 50px 0; border-radius:0 0 2px 2px;}
.donation_list > div {border:1px solid #e5e5e5; text-align:center; overflow:hidden;}
.donation_list > div > a {display:block; margin:0; padding:0; width:100%;}
.donation_list > div > a > img {max-width:100%; height:auto !important;}

.clear {clear:both; position:relative; margin:0; padding:0; width:0px; height:0px;}

.group {position:relative; margin:0; margin-top:60px; width:100%;}
.group_box {display:flex; flex-direction:row; align-items:stretch; justify-content:center; margin:0; padding:0; width:100%; gap:0 20px;}
.group_list {display:flex; flex-direction:row; align-items:center; justify-content:center; margin:0; padding:8px 20px; border:1px solid #e5e5e5;}
.group_list img {max-width:130px !important;}

.people{clear: both; overflow: hidden; margin-top: 60px; width: 85%;}
.people-left{float: left;}
.people-right{float: right;}
.pp-title{font-size: 26px; font-family: 'GmarketSansMedium'; margin-bottom: 20px; margin-top: 8px;}
.pp-txt{font-size: 20px; font-family: 'GmarketSansLight'; margin-bottom: 50px; line-height: 36px;}

.pp-line{position: relative; width: 100%; height: 1600px; background: url(../../../img/pp-line.png)no-repeat center 171px;}

.pp-circle{width: 171px; height: 171px; position: relative; border-radius: 50%;}
.pp-circle img{position: absolute; left: 50%; top: 40px; transform: translateX(-50%);}
.pp-circle p{position: absolute; left: 50%; top: 110px; transform: translateX(-50%); color: #fff; font-family: 'GmarketSansMedium'; font-size: 18px; white-space: nowrap; text-align: center; line-height: 22px;}
.pp-circle.red{background: #f29a76;}
.pp-circle.blue{background: #88abda;}
.pp-circle.yellow{background: #facd89;}
.pp-circle.green{background: #acd598;}

.pp1{position: absolute; top: 0; left: 338px;}
.pp2{position: absolute; top: 208px; left: 338px;}
.pp3{position: absolute; top: 417px; left: 338px;}
.pp4{position: absolute; top: 594px; left: 574px;}
.pp5{position: absolute; top: 793px; left: 338px;}
.pp6{position: absolute; top: 793px; left: 574px;}
.pp7{position: absolute; top: 1085px; left: 219px;}
.pp8{position: absolute; top: 1085px; left: 454px;}
.pp9{position: absolute; top: 1292px; left: 338px;}
.pp10{position: absolute; top: 1292px; left: 574px;}
.pp11{position: absolute; top: 1292px; left: 800px;}

.gmg-l{position: absolute; top: 210px; left: 40px;}
.gmg-r{position: absolute; top: 1090px; right: 100px;}
.cld-l{position: absolute; top: 900px; left: 20px;}
.cld-r{position: absolute; top: 380px; right: 100px;}

/* 주요연혁 */
.select_year{display: flex; justify-content: flex-end; align-items: flex-end;}
.select_year_cont{width: 88px; height: 88px; border: 2px solid #acd598; color: #acd598; line-height: 20px; text-align: center; border-radius: 50%; font-size: 18px; margin-right: 10px; cursor: pointer; display: flex; justify-content: center; align-items: center;}
.select_year_cont a{color: #acd598!important;}
.select_year_cont.active{width: 117px; height: 117px; background: #acd598; font-size: 24px; color: #fff; line-height: 26px;}
.select_year_cont.active a{color: #fff!important;}

.history_cont0{position: relative; background: url(../../../img/historymap0.png)no-repeat; background-size: 976px; height: 1900px; width: 1000px; margin: 0 auto;}
.history_cont1{position: relative; background: url(../../../img/historymap1.png)no-repeat; background-size: contain; height: 2000px; width: 1000px; margin: 0 auto;}
.history_cont2{position: relative; background: url(../../../img/historymap2.png)no-repeat; background-size: contain; height: 2134px; width: 1000px; margin: 0 auto;}
.history_cont3{position: relative; background: url(../../../img/historymap3.png)no-repeat; background-size: contain; height: 3850px; width: 1000px; margin: 0 auto;}
.history_cont4{position: relative; background: url(../../../img/historymap4.png)no-repeat; background-size: contain; height: 2443px; width: 1000px; margin: 0 auto;}
.history_cont5{position: relative; background: url(../../../img/historymap5.png)no-repeat; background-size: contain; height: 1757px; width: 1000px; margin: 0 auto;}

.y2024{padding-top: 205px; padding-right: 170px;}
.y2024 .year{color: #fff; font-size: 36px; position: absolute; top: 65px; left: 30px; font-weight: bold;}
.y2023{padding-top: 100px; padding-right: 280px;}
.y2023 .year{color: #fff; font-size: 36px; position: absolute; top: 570px; left: 30px; font-weight: bold;}

.y2022{padding-top: 205px; padding-right: 170px;}
.y2022 .year{color: #fff; font-size: 36px; position: absolute; top: 65px; left: 30px; font-weight: bold;}
.y2021{padding-top: 105px; padding-right: 280px;}
.y2021 .year{color: #fff; font-size: 36px; position: absolute; top: 833px; left: 30px; font-weight: bold;}
.y2020{padding-top: 118px; padding-right: 170px;}
.y2020 .year{color: #fff; font-size: 36px; position: absolute; top: 1380px; left: 30px; font-weight: bold;}

.y2019{padding-top: 205px; padding-right: 170px;}
.y2019 .year{color: #fff; font-size: 36px; position: absolute; top: 65px; left: 30px; font-weight: bold;}
.y2018{padding-top: 105px; padding-right: 280px;}
.y2018 .year{color: #fff; font-size: 36px; position: absolute; top: 765px; left: 30px; font-weight: bold;}
.y2017{padding-top: 118px; padding-right: 170px;}
.y2017 .year{color: #fff; font-size: 36px; position: absolute; top: 1430px; left: 30px; font-weight: bold;}

.y2016{padding-top: 205px; padding-right: 170px;}
.y2016 .year{color: #fff; font-size: 36px; position: absolute; top: 65px; left: 30px; font-weight: bold;}
.y2015{padding-top: 90px; padding-right: 280px;}
.y2015 .year{color: #fff; font-size: 36px; position: absolute; top: 975px; left: 30px; font-weight: bold;}
.y2014{padding-top: 173px; padding-right: 170px;}
.y2014 .year{color: #fff; font-size: 36px; position: absolute; top: 1585px; left: 30px; font-weight: bold;}
.y2013{padding-top: 205px; padding-right: 170px;}
.y2013 .year{color: #fff; font-size: 36px; position: absolute; top: 65px; left: 30px; font-weight: bold;}
.y2012{padding-top: 130px; padding-right: 280px;}
.y2012 .year{color: #fff; font-size: 36px; position: absolute; top: 1270px; left: 30px; font-weight: bold;}
.y2011{padding-top: 110px; padding-right: 170px;}
.y2011 .year{color: #fff; font-size: 36px; position: absolute; top: 2110px; left: 30px; font-weight: bold;}
.y2010{padding-top: 205px; padding-right: 170px;}
.y2010 .year{color: #fff; font-size: 36px; position: absolute; top: 65px; left: 30px; font-weight: bold;}
.y2009{padding-top: 105px; padding-right: 280px;}
.y2009 .year{color: #fff; font-size: 36px; position: absolute; top: 1130px; left: 30px; font-weight: bold;}
.y2008{padding-top: 175px; padding-right: 170px;}
.y2008 .year{color: #fff; font-size: 36px; position: absolute; top: 2155px; left: 30px; font-weight: bold;}


.history table{font-size: 18px; display: flex; justify-content: flex-end;}
.history table tr{margin-bottom: 20px; display: block; text-align: right;}
.history table tr td.month-txt{width: 600px; text-align: right; line-height: 24px}
.history table tr td.month{font-weight: bold; width: 50px; text-align: right; vertical-align: top; padding-top: 3px;}
.history table.table-left tr td.month-txt{width: 500px; text-align: left; line-height: 24px}
.history table.table-left tr td.month{font-weight: bold; width: 50px; text-align: left; vertical-align: top;}

/* 찾아오시는길 */
.map {margin-bottom:50px;}
.tel{display: flex; justify-content: space-between;}
.tel-cont{text-align: center; margin: 0 100px;}
.tel-cont h5{font-size: 20px; font-family: 'GmarketSansMedium'; color: #33a332; padding: 20px 0 20px 0;}
.tel-cont p{font-family: 'GmarketSansLight'; font-size: 18px;}
